#!/bin/sh
echo 'name: uuagc-bootstrap
version: 0.9.40.2
id: uuagc-bootstrap-0.9.40.2-c71250febd67f46c17c4798fd2b85fcf

license: BSD3
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Attribute Grammar System of Universiteit Utrecht
description: Generates Haskell files from an attribute grammar specification
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: UU.UUAGC.Bootstrap UU.UUAGC.BootstrapVersion
hidden-modules: Paths_uuagc_bootstrap Ag CommonTypes GrammarInfo
                HsTokenScanner Options PPUtil Parser Pretty Scanner
                SequentialComputation SequentialTypes TokenDef Version
                AbstractSyntax AbstractSyntaxDump Code CodeSyntax CodeSyntaxDump
                ConcreteSyntax DeclBlocks DefaultRules Desugar ErrorMessages
                Expression GenerateCode HsToken Interfaces InterfacesRules Order
                Patterns PrintCode PrintOcamlCode PrintVisitCode PrintErrorMessages
                SemHsTokens Transform ATermWrite ATermAbstractSyntax TfmToVisage
                Visage VisageSyntax VisagePatterns AG2AspectAG Macro RhsCheck
                ResolveLocals Knuth1 KennedyWarren KWOrder ExecutionPlan
                ExecutionPlan2Hs
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/uuagc-bootstrap-0.9.40.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/uuagc-bootstrap-0.9.40.2
              /usr/local/lib
hs-libraries: HSuuagc-bootstrap-0.9.40.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
         haskell-src-exts-1.13.5-69d98c31529e23e88265b9fd36d2ed7d
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         uulib-0.9.15-5fb07ffa42de87790085116f84e42427
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/uuagc-bootstrap-0.9.40.2/html/uuagc-bootstrap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/uuagc-bootstrap-0.9.40.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
